Get column name

- « ColumnResult::getColumnLabel

- ColumnResult::getFractionalDigits »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Get column name

# ColumnResult::getColumnName

(No version information available, might only be in Git)

ColumnResult::getColumnName — Get column name

### Description

public mysql_xdevapi\ColumnResult::getColumnName(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\ColumnResult::getColumnName() example

    <?php

    /* ... */

    ?>